<?php  

namespace App\Business\CustomerProfile\GasStation;

use App\Models\GasStation;

class GasStationGetter
{
    public static function getGasStationByToken($token){
        $station = GasStation::where('qr_token', $token)
            ->select('id as station', 'pl', 'survey_id as survey' )
            ->first();
        return $station;
    }
}
